<skin>
  <defaultresolution>pal</defaultresolution>
  <defaultresolutionwide>pal16x9</defaultresolutionwide>
  <defaultthemename>Textures.xpr</defaultthemename>
  <version>2.0</version>
  <skinversion>0.666</skinversion>
  <effectslowdown>1</effectslowdown>
  <credits>
    <skinname>MC360</skinname>
    <name>By Team Blackbolt</name>
    <name>Project Leader, Art &amp; Code: Blackbolt</name>
    <name>Coding: Kotix,  Donno</name>
    <name> and Smokehead.</name>
  </credits>
  <startupwindows>
    <window id="1114">System Blade</window>
    <window id="0">Media Blade</window>
    <window id="1112">Games Blade</window>
    <window id="1113">XLink Blade</window>
  </startupwindows>
</skin>
